<footer class="d-flex flex-wrap justify-content-between align-items-center py-3 px-3 bg-success fixed-bottom">
    <p class="col-md-4 mb-0 text-light">© 2024 Company, Inc</p>
    <ul class="nav col-md-4 justify-content-end">
        <li class="nav-item"><a routerLink="" class="nav-link px-2 text-light">Home</a></li>
        <li class="nav-item"><a routerLink="menu" class="nav-link px-2 text-light">Menu</a></li>
    </ul>
</footer>